XiVO versions older than 13.01 are now deprecated

Added by S├ębastien Duthil about 1 month ago

Hi everyone!

We'd like to make a short announcement regarding XiVO versions older than 13.01, i.e. dating back to 2012. According to our new deprecation policy, those versions are now considered as deprecated. This means that upgrades from those versions to the latest Wazo version will not be supported any longer.

This change will apply starting with Wazo 17.06. We will keep announcing new deprecations every year.

For more details, please read the deprecation policy or come ask your questions on our forums

The Wazo dev team


Comments